14
december
- -

Log4j kwetsbaarheid

Het Nationaal Cyber Security Centrum (NCSC) heeft vrijdag 10 december bedrijven in Nederland gewaarschuwd dat er een nieuwe kwetsbaarheid zit in Apache Log4j (CVE-2021-44228). Deze logging software wordt wereldwijd door bijna alle bedrijven gebruikt om digitale logs bij te houden. Meer informatie over het lek en hoe u zich ertegen kunt beschermen, is te vinden op www.cve.org of www.ncsc.nl.

Wij gebruiken verschillende detectiemethoden die ons 24/7 inzicht geven in de situatie. Wij blijven de situatie nauwlettend volgen. Als er een kwetsbaarheid wordt ontdekt, worden we onmiddellijk gewaarschuwd en zullen we deze zo snel mogelijk verhelpen.

Als softwareleverancier heeft cyberbeveiliging voor ons de hoogste prioriteit. Om deze veiligheidsrisico’s het hoofd te bieden, hebben onze cyberbeveiligingsdeskundigen verschillende extra beschermingsmaatregelen in onze systemen geïnstalleerd om de potentiële risico’s te allen tijde te beperken. De risico’s op het gebied van cyberbeveiliging en continuïteit worden voortdurend geëvalueerd en waar nodig bijgewerkt.

Wij informeren onze partners over de Apache Log4j kwetsbaarheid en verwijzen hen naar de informatie zoals beschikbaar op www.cve.org of www.ncsc.nl.

Klanten kunnen voor productspecifieke vragen contact opnemen met onze Servicedesk.